# PetscViewerMathematicaGetLink

Returns the link to Mathematica

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerMathematicaGetLink(PetscViewer viewer, MLINK *link)

### Input Parameters

viewer -The Mathematica viewer
link -The link to Mathematica

### Keywords

PetscViewer, Mathematica, link

### See Also

PetscViewerMathematicaOpen()

Level:intermediate
Location: src/sys/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages